WordPress开发者和主题制作者的搜索引擎


akismet__minimum_wp_version ›

Sincen/a
define( 'AKISMET__MINIMUM_WP_VERSION', '4.0' );
定义在:

暂无描述

源码

define( 'AKISMET__MINIMUM_WP_VERSION', '4.0' );